.slider-btn{
    margin-left: 30px;
    margin-right: 0 !important;
}

.about-icon{
    margin-left: 25px;
    margin-right: 0 !important;
}

.about-signature , .about-signature .ab-meta-content{
    margin-right: 20px;
}

.tp-fact-area , .project-area , .tp-slider-area .container{
    direction: ltr;
}

.tp-btn-border i{
    padding-right: 5px;
    padding-left: 0 !important;
}

.tp-btn{
    margin-left: 20px;
}

.tpsupport-ovr-button i{
    padding-right: 5px;
    padding-left: 0 !important;
}

.tp-brand-area{
    direction: ltr;
}

.gallary-area{
    direction: ltr;
}